.price {
  font-weight: 600;
  font-size: 25px;
}

.btn-underlined {
  text-decoration: underline;
  color: #f4a27d;
  width: 90px;
  border: none;
  background-color: transparent;
}

.card-body {
  padding: 0 1.25rem;
}

.trash-color {
  color: #f18756;
}

.card-title {
  left: 10px;
  position: relative;
}

.border-right-lightgray {
  border-right: solid 1px lightgray;
  position: absolute;
  width: 10px;
  height: 100%;
  left: 71.5%;
}

.product-list {
  flex: 1 1 75%;
  max-width: 75%;
}

.cart-items {
  flex: 1 1 25%;
  max-width: 25%;
}

@media (max-width: 991px) {
  .product-list {
    flex: 1 1 60%;
    max-width: 60%;
  }

  .cart-items {
    flex: 1 1 40%;
    max-width: 40%;
  }
}

@media (max-width: 767px) {
  .product-list {
    flex: 1 1 50%;
    max-width: 50%;
  }

  .cart-items {
    flex: 1 1 50%;
    max-width: 50%;
  }
}
